/* Create by zhouchao 2020-08-25 */
.eeworld_ic1{font-style:normal;font-weight:700;font-size:17px;font-family:Times New Roman;color:#221F1F;}
.eeworld_ic2{font-style:normal;font-weight:normal;font-size:11px;font-family:Frutiger-Light,Arial,Helvetica,sans-serif;color:#221F1F;}
.eeworld_ic3{font-style:normal;font-weight:700;font-size:11px;font-family:Times New Roman;color:#221F1F;}
.eeworld_ic4{font-style:normal;font-weight:normal;font-size:8px;font-family:Frutiger-Light,Arial,Helvetica,sans-serif;color:#221F1F;}
.eeworld_ic5{font-style:normal;font-weight:700;font-size:8px;font-family:Times New Roman;color:#221F1F;}
.eeworld_ic6{font-style:normal;font-weight:normal;font-size:8px;font-family:Frutiger-Light,Arial,Helvetica,sans-serif;color:#FFFFFF;}
.eeworld_ic7{font-style:normal;font-weight:normal;font-size:3px;font-family:Frutiger-Light,Arial,Helvetica,sans-serif;color:#221F1F;}
.eeworld_ic8{font-style:normal;font-weight:normal;font-size:8px;font-family:Bernstein-Pi,Arial,Helvetica,sans-serif;color:#221F1F;}
.eeworld_ic9{font-style:normal;font-weight:normal;font-size:6px;font-family:Frutiger-Light,Arial,Helvetica,sans-serif;color:#221F1F;}
.eeworld_ic10{font-style:normal;font-weight:normal;font-size:8px;font-family:HelveticaNeue-LightCond,Arial,Helvetica,sans-serif;color:#221F1F;}
.eeworld_ic11{font-style:normal;font-weight:700;font-size:5px;font-family:HelveticaNeue-Bold,Arial,Helvetica,sans-serif;color:#221F1F;}
.eeworld_ic12{font-style:normal;font-weight:700;font-size:5px;font-family:Times New Roman;color:#221F1F;}
